Installation Instruction – Linux

GymMaster Installation Instructions for Linux

GymMaster is available upon request for any version of Linux

We will assist with installing GymMaster for you.

We require an ssh connection, with sudo access to properly install GymMaster

You will need the following packages installed:

  • postgresql (version 9.0 or higher)
  • gnome (version 2 or higher)
  • texlive
  • Contact us for further information.